﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.CareerExplorer.WebExplorer.Controls {
    
    
    public partial class JobTitleSelector {
        
        /// <summary>
        /// JobTitleAutoCompleteTextBox_RadioButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton JobTitleAutoCompleteTextBox_RadioButton;
        
        /// <summary>
        /// JobTitleAutoCompleteTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Common.Controls.Server.AutoCompleteTextBox JobTitleAutoCompleteTextBox;
        
        /// <summary>
        /// JobTitleAutoCompleteTextBox_CustomValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CustomValidator JobTitleAutoCompleteTextBox_CustomValidator;
        
        /// <summary>
        /// JobTitleAutoCompleteTextBox_JobRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl JobTitleAutoCompleteTextBox_JobRow;
        
        /// <summary>
        /// JobTitleAutoComplete_RelatedJobs control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList JobTitleAutoComplete_RelatedJobs;
        
        /// <summary>
        /// MilitaryRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl MilitaryRow;
        
        /// <summary>
        /// MilitaryAutoCompleteTextBox_RadioButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton MilitaryAutoCompleteTextBox_RadioButton;
        
        /// <summary>
        /// MilitaryAutoCompleteTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Common.Controls.Server.AutoCompleteTextBox MilitaryAutoCompleteTextBox;
        
        /// <summary>
        /// MilitaryAutoCompleteTextBox_CustomValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CustomValidator MilitaryAutoCompleteTextBox_CustomValidator;
        
        /// <summary>
        /// MilitaryAutoCompleteTextBox_JobRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl MilitaryAutoCompleteTextBox_JobRow;
        
        /// <summary>
        /// MilitaryAutoCompleteTextBox_RelatedJobs control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList MilitaryAutoCompleteTextBox_RelatedJobs;
    }
}
